Source: golang-github-joncrlsn-dque
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Sean Anderson <seanga2@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gofrs-flock-dev,
               golang-github-pkg-errors-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-joncrlsn-dque
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-joncrlsn-dque.git
Homepage: https://github.com/joncrlsn/dque
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/joncrlsn/dque

Package: golang-github-joncrlsn-dque-dev
Architecture: all
Depends: golang-github-gofrs-flock-dev,
         golang-github-pkg-errors-dev,
         ${misc:Depends}
Description: dque is a fast, embedded, durable queue for Go (library)
